body {
  font-family: Roboto;
}
h1,h2,h3 {
  text-align: center;
}
.tour-container {
  background: #FFFAF0;
  width: 800px;
  margin: 20px auto;
  padding: 15px 20px 30px 20px;
  text-align: center;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.tour-section {
  display: inline-block;
  border-radius: 3px;
  border: 1px solid grey;
  padding: 20px;
  margin-bottom: 5px;
  width: 200px;
  color: white;
}
#admin { background: #676E80; }
#design { background: #523365; }
#populate { background: #307D96; }
#explore { background: #305586; }
#publish { background: #627E5D; }
.start-tour {
  color: white;
  font-size: 20px;
  border-radius: 3px;
  padding: 10px 20px;
  border: 1px solid #87888A;
  background: #7B2A10;
  display: inline-block;
  margin-top: 20px;
}
.tour-button {
  color: white;
  font-size: 16px;
  border-radius: 3px;
  padding: 5px 20px;
  border: 1px solid #87888A;
  background: #7B2A10;
  display: inline-block;
  margin-left: 10px;
}
